<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7eb8d14dc10f43ba197edad8b34f10f">
  <dict>
    <!--2024-05-31 14:52:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:52:55.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2024-05-31 14:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:52:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:52:55.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
